Subject: 5362 computer

From: "Robbie J" <[email-masked]>
Date: Fri May 16 10:30:29 2003

Hello,
   I hate to bother you but I have a old IBM 5362 computer and I came across 
a add you had on the internet.I was wondering how I could attach my IBM 5362 
to my IBM 3270 workstation,would I use the parallel port or do they make a 
special cable that hooks to the round port below it.I have search the 
internet high and low and can't find any information about it.If you can 
help me or know where I can find some information about it please let me 
know.I guess thats it for now.Thanks in advance-Robbie

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail